<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje PodrediPo="Datum_Dok" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok + '  ' +  Identif_Br" Sirina="10" DaliSuma="N" KojTip="S"  Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="SifraBler" Naslov="[if. kup." Formula="iif(sifra_za='3',sifra_prim,sifra_kup)" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~ot" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Toc200" Naslov="Iznos f-ra" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Danok1" Naslov="ddv 18%" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Danok2" Naslov="ddv 5%" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OsnZaDanok1" Naslov="Osn.ddv 18%" Formula="Danok1/0.18" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OsnZaDanok2" Naslov="Osn.ddv 5%" Formula="Danok2/0.05" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="NabVrNeto" Naslov="Nab.vr bez ddv" Formula="iif(VlIzl='V',0,NabVr)" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
